EMAIL_TECHNIQUE : 
  VAL: michelpa@gmail.com
  TYPE: str
  LIB: Email Technique
  EXPLI: addresse email destinataire des messages techniques
EMAIL_ADMIN : 
  VAL: michelpa@gmail.com
  TYPE: str
  LIB: Addresse email de l'administrateur
  EXPLI: Email administrateur général
WS_LOISICHEQUEFRN_CODES:  
  VAL: 'http://frncode.local/api/getcode/c/$prodKey/t/$transac/m/$mode/c/$ctrl'
  TYPE: str
  LIB: 'url API LOISICHEQUEFRN_CODES'
  EXPLI: 'url API LOISICHEQUEFRN_CODES' 
WS_LOISICHEQUEFRN_CODES_STOCK:  
  VAL: 'http://frncode.local/api/getstock/c/$prodKey/c/$ctrl'
  TYPE: str
  LIB: 'url API LOISICHEQUEFRN_CODES STOCK'
  EXPLI: 'url API LOISICHEQUEFRN_CODES STOCK'
WS_LOISICHEQUEFRN_CODES_KEY:  
  VAL: '123456789'
  TYPE: str
  LIB: 'clé API LOISICHEQUEFRN_CODES'
  EXPLI: 'clé API LOISICHEQUEFRN_CODES'
FRN_CODE_CONF:
  TYPE: txt
  LIB: 'Paramétrage FRN_CODE'
  EXPLI: 'Paramétrage FRN_CODE'
  VAL: >
   FRN_CODES_ACTIVE|%|Oui\n  
EMAIL_EXPEDITEUR: 
  VAL: contact@placedecine.fr
  TYPE: str
  LIB: Email expediteur
  EXPLI: Email expediteur   
NUMCDE_COMPORTEMENT_DEFAULT: 
  VAL: 'OK'
  TYPE: str
  LIB: Controle Numéro de commande / OK = par défaut autorisée - KO = par défaut refusée
  EXPLI: Controle Numéro de commande / OK = par défaut autorisée - KO = par défaut refusée
NUMCDE_OK: 
  VAL: ''
  TYPE: txt
  LIB: Numéro de commande autorisées pour échange (1 par ligne - NumCommande|CodeOrigine)
  EXPLI: Numéro de commande autorisées pour échange (1 par ligne - NumCommande|CodeOrigine)
NUMCDE_KO: 
  VAL: ''
  TYPE: txt
  LIB: Numéro de commande refusées pour échange (1 par ligne)
  EXPLI: Numéro de commande refusées pour échange (1 par ligne)
NUMCDE_ECHANGE_CW_INTERDIT: 
  VAL: ''
  TYPE: txt
  LIB: Numéro de commande échange CW interdit (1 par ligne)
  EXPLI: Numéro de commande échange CW interdit (1 par ligne)
DATE_DERNIER_TRAITEMENT: 
  VAL: ''
  TYPE: str
  LIB: Date Y-m-d du dernier traitement
  EXPLI: Date Y-m-d du dernier traitement